Comment 42 for bug 1574727

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mokutil - 0.3.0-0ubuntu3~12.04.1

---------------
mokutil (0.3.0-0ubuntu3~12.04.1) precise; urgency=medium

  * Backport to precise: (LP: #1574727)
    - debian/patches/precise-gcc-options.patch: drop to building against the
      gnu99 standard, rather than gnu11.

 -- Mathieu Trudel-Lapierre <email address hidden> Tue, 26 Apr 2016 10:54:07 -0400